Source: passerelle
Section: python
Priority: optional
Maintainer: Thomas NOËL <tnoel@entrouvert.com>
Build-Depends: debhelper (>= 8.0.0),
    python-django,
    python-setuptools (>= 0.6b3),
    python-all (>= 2.6.6-3)
Standards-Version: 3.9.6
Homepage: https://dev.entrouvert.org/projects/passerelle
X-Python-Version: >= 2.7

Package: python-passerelle
Architecture: all
Depends: ${python:Depends},
    ${misc:Depends},
    python-django (>= 1.7),
    python-gadjo,
    python-django-model-utils,
    python-requests,
    python-setuptools,
    python-django-jsonfield,
    python-magic,
    python-suds,
Recommends: python-soappy, python-phpserialize
Suggests: python-sqlalchemy, python-mako
Description: Uniform access to multiple data sources and services (Python module)

Package: passerelle
Architecture: all
Depends: ${misc:Depends}, adduser,
    python-passerelle (= ${binary:Version}),
    python-hobo,
    python-django-tenant-schemas,
    python-psycopg2,
    python-memcache,
    python-django-mellon,
    gunicorn
Recommends: nginx, postgresql, memcached
Description: Uniform access to multiple data sources and services

